Subject: Meeting re our API
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 20 May 2001 07:33:02 -0700 (PDT)

Chuck Vice & I were thinking that it might be a good idea to come to Houston
and sit down with you to talk about your interest in our API code, now that
you've had a chance to see it.  I'm traveling all this week, so next week,
following Memorial Day, would work for us.  Interested?  Let me know.  Best,
Jeff